May 28, 2020

ACTION REQUIRED: Update Zoom to v5.0 before May 30

This message was sent to all Zoom users.

Hello,

Starting May 30, Zoom will require anyone joining a Zoom meeting to have Zoom software version 5.0 or higher. If you do not have this version (or higher) installed, you will NOT be able to join or host a Zoom meeting. This requirement applies to all device types and operating systems.

Download the latest version of Zoom now.

This mandatory update for all Zoom software includes new security options and enhanced encryption built-in to your Zoom software. Read the Zoom summary to learn more about what’s included in Zoom 5.0.

If your computer is managed by your department’s IT group, please contact your department IT for assistance.

We welcome your questions at help@uw.edu.

Thank you,

UW Zoom Service Team